/* RESET */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  a {
    color: inherit;
    text-decoration: inherit;
  }
  
  body {
    font-family: Georgia, serif;
    line-height: 1.6;
    color: #333;
    /* background-color: #333333; */
    background-color: rgb(28, 67, 79);
    color: white;
  }
  
  p {
    font-family: "Cabin", sans-serif;
    margin-bottom: 1em;
  }
  
  ul {
    list-style: none;
  }

/* ARTICLE  */

  h1 {
    font-weight: normal;
    font-family: Georgia, serif;
    font-size: xx-large;
  }

  h2 {
    font-size: 22pt;
    line-height: 1.5em;
  }

  main {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  article {
    width: 90%;
    max-width: 700px;
    font-family: 'Cabin', sans-serif;
  }

  section {
    padding: 20px;
  }

  section a {
    color: lightblue;
  }

  section a:hover {
    color: lightgoldenrodyellow;
  }

  ol {
    margin-left: 2em;
  }

  blockquote {
    padding: 30px;
    font-style: italic;
    font-size: 16pt;
  }

  cite {
    display: block;
    width: 100%;
    text-align: right;
    font-size: 12pt;
  }

  h3 {
    font-size: 16pt;
    line-height: 2.5em;
  }
  
  
  /* NAV */
  .nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
    padding-right: 40px;
    align-items: center;
    position: relative;
    color: white;
    z-index: 2;
  }

  .logo {
    margin-bottom: 20px;
  }

  .nav-links {
    list-style: none;
    display: flex;
    gap: 50px;
  }
  
  .nav-links {
    font-family: 'Telegraf', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
  }
  
  .nav-links li:hover {
    color: lightgray;
  }
  
  .logo img {
    height: 100px;
    display: block;
  }

  /* SECTIONS */
  .section {
    padding: 60px 20px;
  }
  
  .image-container {
    height: 100%;
  }
  
  .image-container img {
    object-fit: cover;
    height: 100%;
  }
  
  .container {
    max-width: 1100px;
    margin: auto;
  }
  
  h2 {
    font-weight: 500;
    margin-bottom: 1em;
  }
  
  .section img {
    width: 100%;
    display: block;
  }

  details blockquote {
    font-size: 14pt;
  }
  
  /* FOOTER */
  .footer {
    background: rgb(13, 39, 47);
    color: white;
    padding: 30px 20px;
  }
  
  .footer-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .footer ul {
    display: flex;
    list-style: none;
  }
  
  .dropdown-parent:hover > .dropdown {
    display: block;
  }
  
  .dropdown {
    padding-left: 1em;
    padding-right: 1em;
    padding-top: .25em;
    padding-bottom: .5em;
    /* background-color: rgb(256, 256, 256, .1); */
    position: absolute;
    text-transform: none;
    display: none;
    color: white;
  }
  
  .dropdown:hover {
    display: block;
  }
  
  
  /* RESPONSIVE */
  @media (max-width: 768px) {
    .two-col {
      grid-template-columns: 1fr;
    }
  
    .section {
      padding-bottom: 0px;
    }
  
    .image-container {
      order: +1;
      margin-left: -20px;
      margin-right: -20px;
      object-fit: cover;
      height: 200px;
    }

    /* .logo img {
      height: 75px;
    } */
  
    .nav {
      flex-direction: row;
      gap: 10px;
    }
  
    .nav-links {
      flex-direction: column;
      align-items: center;
      gap: 1em;
    }

    .dropdown-parent:hover .dropdown {
      display: none;
    }
  
    .nav-links {
      flex-direction: column;
    }
  
    .footer-inner .nav-links {
      text-align: right;
    }
  
    .hero {
      height: 100vh;
    }
  
    .hero-text {
      right: 60px;
    }
  
  }
  